import {
  Component,
  OnInit,
  Input,
  ElementRef,
  AfterViewInit,
  Inject
} from '@angular/core';

@Component({
  selector: 'app-chat-selector-email-send',
  templateUrl: './email-send.selector.component.html',
  styleUrls: ['./email-send.selector.component.scss']
})
export class EmailSendSelectorComponent implements OnInit, AfterViewInit {
  constructor() {}

  ngOnInit() {}

  ngAfterViewInit(): void {}
}
